body  { background-color: #000066; color: #ffffff; 
        font-size: 10pt; font-family: Arial, Verdana, Helvetica }
h1.dcia {
	font-size: 24pt;
	color: #000066;
	font-style: italic;
	font-weight: bold; }
h2.dcia { color: #000066 }
td.nav { font-weight: bold; font-style: italic; color: #FFFFFF}
a.nav:link { color: #FFFFFF }
a.nav:visited { color: #FFFFFF }

h1.left, h2.left, h3.left { color: #FFFF99 }
li.left { color: #FFFFFF }
p.left { color: #FFFFFF }
a.left:link { color: #99CCFF }
a.left:visited { color: #666666 }

a:link { color: #99CCFF }
a:visited { color: #666666 }
h1, h2, h3, h4 { color: #0066CC }